DEBIAN: Debianization
[glsdk/gst-plugins-ugly0-10.git] / debian / compat
1 9